/** Search form */
.search-form {
  @extend .form-inline;
}

.search-form label {
  @extend .form-group;

  font-weight: normal;
}

.search-form .search-field {
  @extend .form-control;
}

.search-form .search-submit {
  @extend .btn;
  @extend .btn-secondary;
}

.form-group {
  position: relative;
  padding-top: 15px;

  label {
    position: absolute;
    top: 5px;
    color: #929292;
    font-size: 17px;
    transition: all .3s;
  }
}

.form-control {
  border: none;
  border-bottom: 1px solid #D2D2D2;
  border-radius: 0;
  background: transparent;
  &::placeholder {
    font-size: 0;
  }
  &:focus {
    box-shadow: none;
    border-color: #171717;
    background: transparent;
  }


}

.filled, .focused {
  label {
    font-size: 12px;
    top: 0;
  }
}

.wpcf7-response-output {
  padding: 15px;
  border-radius: 30px;
  margin-left: 0;
  margin-right: 0;
}

.cf-close {
  display: block;
  width: 30px;
  height: 30px;
  @include bg('icon-close.svg');
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-size: 0;
  float: right;

  // @include media-breakpoint-up(md) {
  //   position: absolute;
  //   right: 15px;
  //   bottom: 60px;
  // }

  // @include media-breakpoint-up(xl) {
  //   right: 8px;
  // }


}